# eric3.QScintilla.LexerCSharp

Module implementing a C# lexer with some additional methods.

### Classes

LexerCSharp | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerCSharp

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerCSharp, Lexer

### Methods

LexerCSharp | Constructor

### LexerCSharp (Constructor)

LexerCSharp(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up